summary.profiles {metadynminer} | R Documentation

## Print summary for free energy profile

### Description

'summary.profiles' prints the list of free energy minima with maximal and minimal free energy differences.

### Usage

    ## S3 method for class 'profiles'
    summary(object, imind = 1, imaxd = NULL, ...)

### Arguments

`object` | profiles object.
`imind` | index of a hill from which calculation of difference starts (default 1).
`imaxd` | index of a hill from which calculation of difference stops (default the rest of hills).
`...` | further arguments passed to or from other methods.

### Examples

    tfes<-fes(acealanme, imax=5000)
    minima<-fesminima(tfes)
    prof<-feprof(minima)
    summary(prof)

[Package metadynminer version 0.1.6 Index]